[Unit]
Description=Move maps to OVH

[Service]
Environment=PATH=/home/nonroot/move_maps/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
EnvironmentFile=/etc/systemd/system/map.conf
User=root
Group=root
WorkingDirectory=/home/nonroot/move_maps
ExecStart=/home/nonroot/move_maps/main.py $ARG1 $ARG2 $ARG3
StandardOutput=null
StandardError=null

[Install]
WantedBy=default.target
